body{
    font-family: 'open_sansregular';
}
header{
    background: url(../img/topo.jpg) center;
    height:215px;
    width:100%;
}
footer{
    background: url(../img/bg_footer.jpg) center;
    height:425px;
    width:100%;
}
a{
    text-transform: none;
    text-decoration: none;
}
strong {
    font-family: 'open_sansbold';
}
/* anuncios */
.anuncio_topo_fixo{
    width: 250px;
    height:40px;
    margin-top: 37px;
    margin-left:20px;
    /*background: #D7D7D7;*/
}
.site-content{
    width:970px;
    margin:0 auto;
}
.clear{
    clear:both;
}
.margin_bottom_20{
    margin-bottom: 20px;
}
.clear-doth{
    width:970px;
    height:5px;
    clear:both;
    border-top: 1px solid #DDDDDD;
    margin:10px 0;
}
.left{
    float:left;
}
.right{
    float:right;
}
header .logo{
    width:254px;
}
.logo h1 {
    width: 194px;
    height: 47px;
    margin-top: 42px;
}
.search-top{
    margin-top:40px;
    background: #FFF;
}

.search-top input{
    font-size: 14px;
    padding: 7px 10px;
    width:327px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.search-top a{
    width: 80px;
    height: 20px;
    padding: 8px;
    color:#FFF;
    margin-left:-4px;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    background: #0483A0;
    font-size: 16px;
    font-family:'open_sanssemibold';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}
.search-top a:hover{
    background: #025B6E;
}
.menu_content{
    height: 65px;
}
.menu_topo {
    height: 34px;
}
.menu_topo ul {
    margin-top:-11px;
    margin-left:-80px;
    font-size:14px;
}
.menu_topo ul li a{
    float:left;
    color:#FFF;
    text-transform: uppercase;
    padding:13px 5px;
}
.menu_topo ul li a:hover{
    background: rgb(14, 74, 116) transparent;
    background: rgba(14, 74, 116, 0.7);
    /* Para navegadores IE 5.5 - 7 */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0E4A74, endColorstr=#0E4A74);
    /* Para navegadores IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0E4A74, endColorstr=#0E4A74)";
}
.menu_topo ul li{
    float:left;
    width:auto;
    list-style: none;
}
header .data{
    font-size: 12px;
    width:350px;
    padding-left:10px;
    font-family:'open_sanssemibold';
    color:#333950;
}
header .ultimas_noticias{
    margin-top:-5px;
}
header .ultimas_noticias a{
    padding:12px 20px;
    font-size: 14px;
    color:#333950;
    margin-right: 15px;
    font-family:'open_sansbold';
}
header .ultimas_noticias a:hover{
    background:#0D5386;
    color:#FFF;
}
header .row2{
    margin-top:-20px;
}
header .row2 .col2{
    margin-right: -50px;
}
.redes_sociais{
    margin-top:-8px;
}
.redes_sociais .item{
    float:left;
    width:26px;
    height: 26px;
    margin-right:4px;
}
.icon-facebook{
    background: url(../img/icon-facebook.png) center;
}
.icon-rss{
    background: url(../img/icon-rss.png) center;
}
.icon-twitter{
    background: url(../img/icon-twitter.png) center;
}
.icon-youtube{
    background: url(../img/icon-youtube.png) center;
}

/*conteudo*/
.noticia_urgente{
    margin-top:-3px;
    margin-bottom: 10px;
}


.noticia_urgente .featured{
    background: #FC3035;
    width:120px;
    height:40px;
    padding-top: 20px;
    float:left;
    color:#FFF;
    text-align: center;
}
.noticia_urgente .content{
    background: #FFE6E6;
    width:830px;
    font-size: 20px;
    padding-top: 15px;
    padding-left: 20px;
    height:45px;
    float:right;

}
.noticia_urgente .content:hover{
    background: #FED5D6;
}
.noticia_urgente  a{
    color:#333333;
}


/** row 1 **/
main .row1 .col1{
    width: 415px;
    height: 370px;
    float:left;
    margin-right: 9px;
    border: 1px solid #DCDCDC;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
}
main .row1 .col2{
    width: 335px;
    float:left;
    margin-right: 5px;
}
main .row1 .col3{
    width: 200px;
    float:right;
}

/** row 2 **/
main .row2 .col1{
    width: 655px;
    float:left;
    margin-right: 9px;
    min-height: 370px;
}
main .row2 .col2{
    width: 300px;
    float:right;
    border:1px solid #D9E0E2;
    min-height: 370px;
}
main .row2 .col2 .titulo_bloco{
    width: 290px;
}
/** row 3 **/
main .row3 .col1{
    width: 480px;
    float:left;
    margin-right: 10px;
    min-height: 300px;
}
main .row3 .col2{
    width: 480px;
    float:right;
    background: #F8F9FA;
    min-height: 300px;
    border:none;
}
/** row 4 **/
main .row4 .col1{
    width: 750px;
    float:left;
    margin-right: 10px;
    min-height: 200px;
}
main .row4 .col2{
    width: 200px;
    float:right;
    min-height: 200px;
    border:none;
}
main  .bloco_mais_lidas_comentadas .titulo_bloco{
    width: 740px;
}

.dots_divisor{
    border-top:1px dotted #CCCCCC;
    padding-top: 15px;
}
.noticias_a1_to_a3 {
    height: 110px;
}
.editoria{
    clear: both;
    color: #FF0000;
    font-size:13px;
    text-transform: uppercase;
    padding: 0px 0 8px 0px ;
}
.noticias_a1_to_a3.com_foto .titulo_noticia img{
    width:100px;
    max-height: 70px;
    float:left;
    margin-top:2px;
    margin-right: 5px;
    border-radius: 5px;
}
.noticias_a1_to_a3 .texto{
    font-size: 17px;
    color:#333950;
    letter-spacing: 0px;
    line-height: 20px;

}
.noticias_a1_to_a3.com_foto .titulo_noticia .texto{
    width:220px;
    float:right;
    margin-right: 5px;
    margin-top: 1px;
}
.noticias_a1_to_a3 .titulo_noticia .texto:hover{
    color:#1C77AC;
}
.noticias_a1_to_a3.sem_foto .titulo_noticia .texto{
}

.noticias_a5_to_a7{
    float:left;
    width: 205px;
    margin-right:20px;
}
.noticias_a5_to_a7 img{
    width:205px;
    height: 155px;
    border-radius: 5px;
}


.noticias_a5_to_a7  .texto{
    color:#333950;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 18px;
    /*  margin-right: 5px; */
    /* margin-top: 1px; */
}
.noticias_a5_to_a7  .texto:hover{
    color:#1C77AC;
}

.noticias_a5_to_a7  .editoria{
    font-size: 12px;
    padding: 2px 0 0px 0px;
}

.noticia_a7{
    margin-right:0px;
}
.bloco_mais_lidas_comentadas{
    background: #F8F9FA;
    border:1px solid #D9E0E2;
}
.enquete{
    width:245px;
    height:246px;
    float: left;
    margin-right: 5px;
    background: #F8F9FA;
    border:1px solid #D9E0E2;
}
.enquete .titulo_bloco{
    width:235px;
}
.enquete .titulo_enquete{
    width:220px;
    height:150px;
    margin:15px 5px 0 10px;
    color:#333333;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 20px;
}
.enquete .botao_default{
    margin-bottom:10px;
    width:65px;

}
.enquete  .botao_responder{
    margin-left: 10px;
}
.enquete  .botao_resultado{
    margin-right: 10px;
}
#enqueteform {
    margin: 20px 0 20px 5px;
}
#enqueteform .botao_responder{
    margin-top:20px;
}
#enqueteform p{
    clear: both;
    margin:0 0 10px 0;
}
#enqueteform .enquete_radio{

}
#enqueteform .enquete_label{
    padding-left: 5px;
    font-weight: bold;
    font-size: 15px;
}
.bloco_facebook{
    width:400px;
    height:246px;
    float:right;
    background: #F8F9FA;
    border:1px solid #D9E0E2;
}
.bloco_facebook .titulo_bloco{
    width:390px;
}

.titulo_bloco{
    color:#0B60A4;
    width:100%;
    padding: 10px 0 10px 10px;
    font-size: 15px;
    border-bottom:1px solid #196AA9;
}
.ultimas_noticias_content{
    min-height: 441px;
}
.data_completa_ultimas_noticias{
    background:#F9FAFB;
    padding: 10px 0 10px 10px;
    color:#3F465A;
    border-bottom: 1px solid #D9E0E2;
    border-top: 1px solid #D9E0E2;
    font-size:11px;
}
.ultimas_noticias .horario{
    font-size:11px;
    color:#3F465A;
}
.ultimas_noticias .editoria{
    margin-left: 20px;
    font-size:11px;
    padding: 5px 0 5px 0px;
    margin-left:45px!important;
}
.ultimas_noticias .noticia{
    height:75px;
    border-bottom: 1px solid #D9E0E2;
}
.ultimas_noticias .noticia:hover{
    background:#F0F3F3;
}
.ultimas_noticias .horario{
    padding: 10px 0 0 5px;
    width:35px;
    float:left;
    font-family:'open_sanssemibold';
    color:#333333;
}
.ultimas_noticias .texto_titulo{
    width:250px;
    float:right;
    margin-right: 5px;
    font-size:12px;
    color:#3F465A;
    line-height: 15px;
    font-family:'open_sanssemibold';
}
.ultimas_noticias .texto_titulo:hover{
    color:#1C77AC;
}

.ultimas_noticias_footer{
    background: #F9FAFB;
    height:40px;
    padding-top: 10px;
}
.ultimas_noticias_footer .botao_default{
    margin-right:10px;
}
.nos_bastidores{
    background: url(../img/bg_nos_bastodores.jpg) no-repeat left;
    width: 480px;
    height: 72px;
    padding-top:37px;
    font-size: 22px;
    color:#FFF;
    text-align: right;
}
.nos_bastidores span{
    margin-right: 15px;
}
.guia_local{
    background: #f8f9fa; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iI2Q5ZTBlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iI2Q5ZTBlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWUwZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f8f9fa 0%, #d9e0e2 94%, #d9e0e2 94%, #d9e0e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f9fa), color-stop(94%,#d9e0e2), color-stop(94%,#d9e0e2), color-stop(100%,#d9e0e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f8f9fa 0%,#d9e0e2 94%,#d9e0e2 94%,#d9e0e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f8f9fa 0%,#d9e0e2 94%,#d9e0e2 94%,#d9e0e2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f8f9fa 0%,#d9e0e2 94%,#d9e0e2 94%,#d9e0e2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f8f9fa 0%,#d9e0e2 94%,#d9e0e2 94%,#d9e0e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f9fa', endColorstr='#d9e0e2',GradientType=0 ); /* IE6-8 */

    width: 480px;
    height: 170px;
    margin-top:23px;
    text-align: center;
    font-family: 'open_sanssemibold';
}
.guia_local .titulo {
    background: #1C7CE8;
    color:#FFF;
    padding:10px;
    text-align: left;
}
.guia_local .titulo a{
    color:#FFF;
}
.guia_local .form {
    width:330px;
    margin:10px 0 0 75px;

}
.guia_local .form input{
    padding:0px 8px;
    font-size:12px;
    width:227px;
    height:27px;
    float: left;
}
.guia_local .tipo{
    color:#333950;
    font-size: 17px;
    font-family: 'open_sanssemibold';
    margin-top:10px;
}
.guia_local .nome{
    color:#7C7C7C;
    font-size: 16px;
}

.guia_local .form button{
    padding: 6px 10px;
    float: right;
    text-align: center;
    width:85px;
    margin-left: -5px;
    border-radius:0px;
}
.bloco_mais_lidas_comentadas {
    margin-bottom: 15px;
}
.bloco_mais_lidas_comentadas .item{
    border:1px solid #D9E0E2;
    width:240px;
    height:274px;
    background: #FFF;
    float: left;
    margin: 3px;
}
.bloco_mais_lidas_comentadas .conteudo{
    padding-left: 10px;
    line-height: 15px;
    width:230px;

}

.bloco_mais_lidas_comentadas .item img{
    width: 240px;
    height: 170px;
}
.bloco_mais_lidas_comentadas .item .editoria{
    margin-left:0px;
}
.bloco_mais_lidas_comentadas .item .titulo{
    color:#3F4659;
    font-size: 14px;
}
.bloco_mais_lidas_comentadas .item .titulo:hover{
    color:#1C77AC;
}
/* botoes */
.botao_default{
    background: #1C7CE8;
    border: 1px solid #0F5199;
    color:#FFF;
    padding: 5px 20px;
    font-size:12px;
    text-align: center;
    cursor: pointer;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
.botao_default:hover{
    background: #0F5199;
    border: 1px solid #1C7CE8;
}
footer .row1{
    padding-top:30px;
    height:150px;
    width:100%;
    clear: both;
}
footer .logo{
    float:left;
    width:200px;
    margin-top:-15px;
}

footer .menu {
    width:680px;
    float: right;
    margin-top:15px;
}
footer .menu ul{
    margin-left:-50px;
}
footer .menu ul li a{
    color:#1B4E68;
    padding:13px 8px;
    font-size:14px;
    font-family: 'open_sanssemibold';
}
footer .menu ul li a:hover{
    color:#1C77AC;
}
footer .menu ul li{
    // float:left;
    float:left;
    width:auto;
    list-style: none;
}
footer .row2 .editorias{
    width:723px;
    float: left;
}
footer .row2 .editorias ul{
    margin-top:-20px;
    float: left;
    width:120px;
}
footer .row2 .editorias ul li
{
    list-style: none;
    clear: both;
    color: #FFF;
    margin-left: -20px;
    font-size:11px;
    text-transform: uppercase;
    padding: 4px 0 5px 20px ;
    background: url(../img/editoria_seta.png) no-repeat left;
}
footer .row2 .editorias ul li a{
    color: #FFF;
}
footer .row2 .editorias ul li a:hover{
    color: #A1D5EE;
}
footer .row2 .contato .phone{
    font-size:18px;
    line-height: 1px;
    letter-spacing: 1px;
}
footer .row2 .contato{
    margin-top:50px;
    width:245px;
    float: right;
    color:#FFF;
    font-size:12px;
    line-height: 4px;
}
footer .row2 .copyright{
     font-size:11px;
 }
.leitura_noticia{
    width:970px;
    padding-bottom: 100px;
    margin:0 auto;
}
.noticia_editoria {
    color: #134A70;
    font-size: 15px;
    padding: 6px 0 8px 0;
    margin-bottom: 5px;
    font-family: 'open_sansbold';
    border-bottom: 1px solid #BCBCBC;
}
.leitura_noticia .conteudo_noticias{
    width:655px;
    float: left;
}
.leitura_noticia .propagandas_300{
    width:300px;
    float: right;
}
.leitura_noticia .conteudo_noticias{
    font-size:13px;
    color:#333333;
}
.bloco_ultimas_noticias_pag_leitura{
    border: 1px solid #D9E0E2;
    margin-bottom: 10px;
}
.bloco_ultimas_noticias_pag_leitura .titulo_bloco{
    width:289px;
}
h1.pagina_titulo {
    color: #134A70;
    font-size: 16px;
    padding: 6px 0 8px 0;
    margin-bottom: 5px;
    font-family: 'open_sansbold';
    border-bottom: 1px solid #BCBCBC;
}
/* leitura notícia */
.titulo_canal h1{
    color:#134A70;
    font-size:15px;
    font-weight: normal;
    padding: 6px 0 8px 0;
    margin: 0 0 25px 0;
    font-family: 'open_sansbold';
    border-bottom:1px solid #BCBCBC;
}
.noticia_horario{
    color:#919191;
    font-size:11px;
    margin-bottom: 10px;
    font-family: 'open_sansregular';
}
.noticia_titulo{
    color:#333950;
    font-size:23px;
    margin-bottom: 10px;
    line-height: 25px;
    font-family: 'open_sansbold';
}
.noticia_subtitulo{
    color:#7F7F7F;
    font-size:16px;
    margin-bottom: 10px;
    line-height: 19px;
    font-family: 'open_sansregular';
}
.noticia_infos{
    border-top:1px dotted #BCBCBC;
    padding: 6px 0 8px 0;
    color:#7F7F7F;
    font-size:16px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 19px;
    font-family: 'open_sansregular';
}
.noticia_infos .autor{
    width:250px;
    padding-left:15px;
    float:left;
    margin-top:5px;
    color:#7F7F7F;
    font-size:12px;
}
.noticia_infos .botao_imprimir{
    float:right;
    width: 60px;
    background: url(../img/print.png) no-repeat;
    background-position: 5% 50%;
    // background: #FCFCFC;
    border: 1px solid #F0F0F0;
    color:#858585;
    padding: 7px 5px 7px 30px;
    font-size:12px;
    text-align: center;
    margin-right:15px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
.noticia_infos .botao_imprimir:hover{
    background: url(../img/print.png) no-repeat #EFEFEF;
    background-position: 5% 50%;
}

.addthis_sharing_toolbox{
    float:right;
    width: 150px;
    display: block;
}

.btn_like_facebook{
    padding-top:2px;
    float:right;
    width: 250px;
}
.noticia_conteudo{
    text-align: justify;
}
.imagem_noticia.left{
    margin:0px 10px 10px 0;
}
.imagem_noticia.right{
    margin:0px 0px 10px 10px;
}
.imagem_noticia a{
    margin:0;
}
.foto_legenda{
    margin-top:-3px;
    text-align: left;
    background:#EFEFEF;
    padding: 10px 8px;
    font-size:11px;
    color:#333950;
}
.img300_225{
    width:300px;
}
.img300_225 a img{
    display: block;
    max-width:300px;
    height:auto;


}
.img640_480{
    width:640px;
    height:auto;
    margin:4px;
}
.img640_480 a img{
    width:640px;
    height:auto;
}



.voltarTopo {
    background:url(../img/scroll_to_top.png) no-repeat scroll !important;
    bottom: 20px !important;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    font-weight: bold;
    line-height: 100px;
    position: fixed;
    right: 30px;
    text-transform: uppercase;
    width: 50px;
    height: 50px;
    border:0;
}
.leitura_noticia .resultado_busca .item{
    color: #9297A8;
    font-site:13px;
    border-bottom: 1px dotted #E3E4E7;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.leitura_noticia .resultado_busca .conteudo{
    width: 520px;
    float: right ;
}
.leitura_noticia .resultado_busca .item h2 {
    margin: 0 0 0 0;
    font-family:'open_sanssemibold';
}
.leitura_noticia .resultado_busca .item h2 a{
    color: #333950;
    font-site:18px;
}
.leitura_noticia .resultado_busca .item h2 a:hover{
    color:#1C77AC;
}
.leitura_noticia .resultado_busca .item .imagem{
    float:left;
    width:120px;
    margin-left:10px;
}
.leitura_noticia .resultado_busca .item .imagem img{
    width:100px;

}
.item_guia_local .foto_local{
    width: 200px;
    float:left;
}
.item_guia_local .foto_local img{
    width: 200px;
}
.item_guia_local  .infos_local {
    width: 430px;
    float: left;
    padding-left: 20px;
}
.item_guia_local  .infos_local h1{
    margin:0;
    font-size: 12px;
    color:#1C77AC;
}
.item_guia_local  .infos_local h1 a{
    font-size: 12px;
    color: #3F465A;
    line-height: 15px;
    font-family: 'open_sanssemibold';

}
.item_guia_local  .infos_local h1 a:hover{
    color:#1C77AC;
}
.item_guia_local  .infos_local h2{
    margin:10px 0 10px 0;
    color:#1C77AC;
}
.item_guia_local  .infos_local i{
    color: #3A3838;
    width:15px;
    text-align: center;
    margin-right:10px;
}
.item_guia_local  .infos_local p{
    margin:0 0 7px 0 ;
    color: #747474;
}

.pagination  .disabled {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 7px;
    margin: 0;
    background: #555;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#888), to(#555));
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    color: #FFF;
    border: 1px solid #555;
}
.pagination  a {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 7px;
    margin: 0;
    background: #555;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#888), to(#555));
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    color: #FFF;
    border: 1px solid #555;
}
.pagination  a.current{
    background: #2435FD;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4C8BFC), to(#043EBB));
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    font-weight: bold;
    color: white;
    border: 1px solid #0824B6;
}
.pagination .pagination_numbers_navigation{
    text-align: center;
    clear: both;
    margin-bottom: 10px;
}

.pagination_numbers_of{
    clear: both;
    margin-top: 15px;
}


.conteudo_noticias{
    margin-bottom:30px;
}
.conteudo_noticias .item{
    width:650px;
    border-bottom: 1px dotted #CCC;
    overflow: hidden;
    margin: 5px 0;
    padding-bottom:10px;
}
.conteudo_noticias .item_data{
    color: #6D6F74;
    font-site:17px;
    margin: 10px 0 ;
    font-family:'open_sanssemibold';
}
.conteudo_noticias .item .horario_com_foto{
    width: 130px;

}
.conteudo_noticias .item .horario_sem_foto{
    width: 50px;
}
.conteudo_noticias .item  .editoria{
    clear: both;
    color: #FF0000;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px 0 5px 0px;
}
.conteudo_noticias .item .hora{
    width: 50px;
    margin-top:40px;
    float:left;
    font-family: 'open_sanssemibold';
    color: #333333;
}
.conteudo_noticias .item .foto{
    width: 80px;
    float:left;
    margin-top:20px;
}
.conteudo_noticias .item .foto  img{
    width:76px;
    height:57px;
    border-radius: 3px;
}
.conteudo_noticias .item h2.titulo{
    margin: 0;
}
.conteudo_noticias .item h2.titulo a {
    font-size: 17px;
    color: #333950;
    letter-spacing: 0px;
    line-height: 15px;
    margin: 0;
}
.conteudo_noticias .item h2.titulo a:hover{
    color:#1C77AC;
}
.conteudo_noticias .item .titulo_sem_foto{
    width: 600px;
}
.conteudo_noticias .item .titulo_com_foto{
    width: 510px;
}

/* banners */
.row_anuncio_full{
    margin: 10px 0;
    height:60px;
}
.anuncio_full_topo_conteudo{
    /*
    margin:10px 0;
    width:970px;
    height: 70px;
    background: #CFCFCF;
    */
}
.anuncio_capa_topo_direita{
    width:200px;
    height: 180px;
    /* background: #CFCFCF; */
    margin-bottom:10px;
}
.anuncio_capa_bottom_direita{
    width:200px;
    height: 200px;
    /*background: #CFCFCF;*/
    margin-bottom:30px;
}
.anuncio_leitura_noticia_direita{
    width:300px;
    height: 300px;
    /* background: #CFCFCF; */
    margin-bottom:10px;
}
.anuncio_leitura_noticia_direita_pequeno{
    width:300px;
    height: 80px;
    /* background: #CFCFCF; */
    margin-bottom:10px;
}
.anuncio_capa_retangulo_grande_direita{
    width:480px;
    height: 300px;
}
.anuncio_480{
    width:480px;
    height: 60px;
    /*  background: #CFCFCF; */
}

/* drop down menu*/
.dropdown input[type="checkbox"]:checked + .dropdown_button .arrow { border-color: white transparent transparent transparent }
.icon_dropdown{
    margin-top:4px;
    width:52px!important;
    height:46px!important;
    background: url(../img/seta-dopdown.png);
}
.icon_dropdown:hover{
    opacity: 0.7;
}

.expediente h2{
    font-family: 'open_sansbold';
    color: #134A70;
}
.expediente p{
    font-family: 'open_sansregular';
    margin-left: 10px;

}
.expediente p strong{
    font-size: 15px;
    font-family: 'open_sansbold';
}


.audioplayer
{
    height: 2.5em; /* 40 */
    color: #fff;
    text-shadow: 1px 1px 0 #000;
    border: 1px solid #222;
    position: relative;
    z-index: 1;
    background: #333;
}


/* mini mode (fallback) */

.audioplayer-mini
{
    width: 2.5em; /* 40 */
    margin: 0 auto;
}


/* player elements: play/pause and volume buttons, played/duration timers, progress bar of loaded/played */

.audioplayer > div
{
    position: absolute;
}


/* play/pause button */

.audioplayer-playpause
{
    width: 2.5em; /* 40 */
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 2;
    top: 0;
    left: 0;
}
.audioplayer:not(.audioplayer-mini) .audioplayer-playpause
{
    border-right: 1px solid #555;
    border-right-color: rgba( 255, 255, 255, .1 );
}
.audioplayer-mini .audioplayer-playpause
{
    width: 100%;
}
.audioplayer-playpause:hover,
.audioplayer-playpause:focus
{
    background-color: #222;
}
.audioplayer-playpause a
{
    display: block;
}
.audioplayer-stopped .audioplayer-playpause a
{
    width: 0;
    height: 0;
    border: 0.5em solid transparent; /* 8 */
    border-right: none;
    border-left-color: #fff;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -0.5em 0 0 -0.25em; /* 8 4 */
}
.audioplayer-playing .audioplayer-playpause a
{
    width: 0.75em; /* 12 */
    height: 0.75em; /* 12 */
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -0.375em 0 0 -0.375em; /* 6 */
}
.audioplayer-playing .audioplayer-playpause a:before,
.audioplayer-playing .audioplayer-playpause a:after
{
    width: 40%;
    height: 100%;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 0;
}
.audioplayer-playing .audioplayer-playpause a:before
{
    left: 0;
}
.audioplayer-playing .audioplayer-playpause a:after
{
    right: 0;
}


/* timers */

.audioplayer-time
{
    width: 4.375em; /* 70 */
    height: 100%;
    line-height: 2.375em; /* 38 */
    text-align: center;
    z-index: 2;
    top: 0;
}
.audioplayer-time-current
{
    border-left: 1px solid #111;
    border-left-color: rgba( 0, 0, 0, .25 );
    left: 2.5em; /* 40 */
}
.audioplayer-time-duration
{
    border-right: 1px solid #555;
    border-right-color: rgba( 255, 255, 255, .1 );
    right: 2.5em; /* 40 */
}
.audioplayer-novolume .audioplayer-time-duration
{
    border-right: 0;
    right: 0;
}


/* progress bar of loaded/played */

.audioplayer-bar
{
    height: 0.875em; /* 14 */
    background-color: #222;
    cursor: pointer;
    z-index: 1;
    top: 50%;
    right: 6.875em; /* 110 */
    left: 6.875em; /* 110 */
    margin-top: -0.438em; /* 7 */
}
.audioplayer-novolume .audioplayer-bar
{
    right: 4.375em; /* 70 */
}
.audioplayer-bar div
{
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.audioplayer-bar-loaded
{
    background-color: #333;
    z-index: 1;
}
.audioplayer-bar-played
{
    background: #007fd1;
    z-index: 2;
}


/* volume button */

.audioplayer-volume
{
    width: 2.5em; /* 40 */
    height: 100%;
    border-left: 1px solid #111;
    border-left-color: rgba( 0, 0, 0, .25 );
    text-align: left;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 2;
    top: 0;
    right: 0;
}
.audioplayer-volume:hover,
.audioplayer-volume:focus
{
    background-color: #222;
}
.audioplayer-volume-button
{
    width: 100%;
    height: 100%;
}
.audioplayer-volume-button a
{
    width: 0.313em; /* 5 */
    height: 0.375em; /* 6 */
    background-color: #fff;
    display: block;
    position: relative;
    z-index: 1;
    top: 40%;
    left: 35%;
}
.audioplayer-volume-button a:before,
.audioplayer-volume-button a:after
{
    content: '';
    position: absolute;
}
.audioplayer-volume-button a:before
{
    width: 0;
    height: 0;
    border: 0.5em solid transparent; /* 8 */
    border-left: none;
    border-right-color: #fff;
    z-index: 2;
    top: 50%;
    right: -0.25em;
    margin-top: -0.5em; /* 8 */
}
.audioplayer:not(.audioplayer-muted) .audioplayer-volume-button a:after
{
    /* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
    width: 0.313em; /* 5 */
    height: 0.313em; /* 5 */
    border: 0.25em double #fff; /* 4 */
    border-width: 0.25em 0.25em 0 0; /* 4 */
    left: 0.563em; /* 9 */
    top: -0.063em; /* 1 */
    -webkit-border-radius: 0 0.938em 0 0; /* 15 */
    -moz-border-radius: 0 0.938em 0 0; /* 15 */
    border-radius: 0 0.938em 0 0; /* 15 */
    -webkit-transform: rotate( 45deg );
    -moz-transform: rotate( 45deg );
    -ms-transform: rotate( 45deg );
    -o-transform: rotate( 45deg );
    transform: rotate( 45deg );
}


/* volume dropdown */

.audioplayer-volume-adjust
{
    height: 6.25em; /* 100 */
    cursor: default;
    position: absolute;
    left: 0;
    right: -1px;
    top: -9999px;
    background: #333;
}
.audioplayer-volume:not(:hover) .audioplayer-volume-adjust
{
    opacity: 0;
}
.audioplayer-volume:hover .audioplayer-volume-adjust
{
    top: auto;
    bottom: 100%;
}
.audioplayer-volume-adjust > div
{
    width: 40%;
    height: 80%;
    background-color: #222;
    cursor: pointer;
    position: relative;
    z-index: 1;
    margin: 30% auto 0;
}
.audioplayer-volume-adjust div div
{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #007fd1;
}
.audioplayer-novolume .audioplayer-volume
{
    display: none;
}

.audio{
    margin-top:15px;
    clear:both;
}
.audioplayer
{
    margin: 10px 0 20px 0;
    /*
    -webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 );
    -moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 );
    box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 );  */
}
.audioplayer-volume-adjust
{
    -webkit-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
    -moz-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
    box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
}
.audioplayer-bar,
.audioplayer-volume-adjust > div
{
    -webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
    -moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
    box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
}
.audioplayer-volume-adjust div div,
.audioplayer-bar-played
{
    -webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
    -moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
    box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
}
.audioplayer-playpause,
.audioplayer-volume a
{
    -webkit-filter: drop-shadow( 1px 1px 0 #000 );
    -moz-filter: drop-shadow( 1px 1px 0 #000 );
    -ms-filter: drop-shadow( 1px 1px 0 #000 );
    -o-filter: drop-shadow( 1px 1px 0 #000 );
    filter: drop-shadow( 1px 1px 0 #000 );
}
.audioplayer,
.audioplayer-volume-adjust
{
    background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
    background: -webkit-linear-gradient( top, #444, #222 );
    background: -moz-linear-gradient( top, #444, #222 );
    background: -ms-radial-gradient( top, #444, #222 );
    background: -o-linear-gradient( top, #444, #222 );
    background: linear-gradient( to bottom, #444, #222 );
}
.audioplayer-bar-played
{
    background: -webkit-gradient( linear, left top, right top, from( #007fd1 ), to( #c600ff ) );
    background: -webkit-linear-gradient( left, #007fd1, #c600ff );
    background: -moz-linear-gradient( left, #007fd1, #c600ff );
    background: -ms-radial-gradient( left, #007fd1, #c600ff );
    background: -o-linear-gradient( left, #007fd1, #c600ff );
    background: linear-gradient( to right, #007fd1, #c600ff );
}
.audioplayer-volume-adjust div div
{
    background: -webkit-gradient( linear, left bottom, left top, from( #007fd1 ), to( #c600ff ) );
    background: -webkit-linear-gradient( bottom, #007fd1, #c600ff );
    background: -moz-linear-gradient( bottom, #007fd1, #c600ff );
    background: -ms-radial-gradient( bottom, #007fd1, #c600ff );
    background: -o-linear-gradient( bottom, #007fd1, #c600ff );
    background: linear-gradient( to top, #007fd1, #c600ff );
}
.audioplayer-bar,
.audioplayer-bar div,
.audioplayer-volume-adjust div
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.audioplayer
{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.audioplayer-volume-adjust
{
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.audioplayer *,
.audioplayer *:before,
.audioplayer *:after
{
    -webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    transition: color .25s ease, background-color .25s ease, opacity .5s ease;
}

/* pagina de impressao - topo */
.topo_impressao{
    background: #F5F5F5;
    border-bottom: 3px solid #0483A0;
    height: 115px;
}
.texto_impressao{
    color: #02677E;
    font-size: 28px;
    margin-top: 35px;
}
.impressao-content{
    width:655px;
    margin:0 auto;
}
.impressao-content p{
    font-size:14px;
}


#contactform {

    width: 600px;
    padding: 20px;
    overflow:auto;

}

#contactform label {
    font-family: Arial, Verdana;
    display: block;
    float: left; margin-right:15px;
    font-weight: bold;
    margin-right:10px;
    text-align: right;
    width: 120px;
    line-height: 25px;
    font-size: 15px;
}

#contactform .input{
    font-family: Arial, Verdana;
    font-size: 13px;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 400px;
    color: #797979;
}
#contactform select{
    font-family: Arial, Verdana;
    font-size: 13px;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 412px;
    color: #797979;
}
#contactform .hint{
    display:none;
}
#contactform .field{
    margin-bottom: 20px;
}
#contactform .field:hover .hint {
    position: absolute;
    display: block;
    margin: -30px 0 0 455px;
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.6);

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#contactform  label.error{
    width: 500px;
    text-align: left;
    margin-left: 134px;
    font-weight: normal;
    color: #E61F1F;
    font-size: 13px;
    margin-bottom: 10px;
}

#contactform .button{
    float: right;
    margin: 10px 55px 10px 0;
    font-weight: bold;
    line-height: 1;
    padding: 9px 30px;
    font-size: 13px;
    cursor: pointer;
}


.dropdown_button{
    width:52px!important;
    height:45px!important;
}

.dropdown .dropdown_content {
    border-top:4px solid #27506E;
    position: absolute;
    border-right: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding: 0px;
    background: white;
    margin-top: 2px;
    margin-left:-100px;
    display: none;
}
.realperson-challenge{
    margin-bottom: 5px;
}

.hasRealPerson{
    margin-left: 130px;
    padding: 3px 5px;
    width: 400px;
}

.dropdown .dropdown_content li {
    list-style: none;
    width:200px;
    line-height: 16px;
    border-bottom: 1px dotted #CCCCCC;
    padding-left: 5px;
}

.dropdown .dropdown_content li:hover {
    border-top-color: #3B5998;
    border-bottom-color: #3B5998;
    background: #156293;
}

.dropdown .dropdown_content li a {
    display: block;
    padding: 8px 7px;
    padding-right: 15px;
    font-size:12px;
    font-family:'open_sanssemibold';
    color: black;
    text-decoration: none !important;
    white-space: nowrap;
}

.dropdown .dropdown_content li:hover a {
    color: #FFF;
    text-decoration: none !important;
}

.dropdown input[type="checkbox"]:checked ~ .dropdown_content { display: block }

.dropdown input[type="checkbox"] { display: none }


modal {
    display: none;
    width: 400px;
    background: #fff;
    padding: 15px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000
        -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
}


.modal-spinner {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-right: -32px;
    margin-top: -32px;
    background: url(spinner.gif) #111 no-repeat center center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.modal-default{
    background: #FFF;
    padding: 20px;
    width:500px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
}
.modal-header{
    border-bottom: 1px dotted #DBDBDB;
    padding-bottom: 10px;
}

.modal-footer{

}

.modal-header .title{
    font-size: 20px;
    color: #0B61A4;
}
.modal a.close-modal {
    position: absolute;
    top: -12.5px;
    right: -12.5px;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(../img/close.png) no-repeat 0 0;
}

.msg_status_modal p{

    margin: 15px 0 0 0;
    font-family: 'open_sanslight';
}
.enquete_progress{
    margin-top:20px;
}
.msg_status_modal .success{
    color: #0C7A0C;
    font-size: 15px;
    background: #D7FFDF;
    padding: 5px 10px;
    border: 1px solid #97FDAB;
}
.msg_status_modal .error{
    color: #EE0000;
    font-size: 15px;
    background: #FFD7D7;
    padding: 5px 10px;
    border: 1px solid #FD9797;
}
.modal-content{
    max-height:500px;
    overflow: scroll;
}
.modal-content .item_result p{
    font-size: 15px;
    margin: 5px 0 5px 0;
    padding-left: 15px;
}
.conteudo_noticias .comentarios{
    margin-top: 50px;
    padding-bottom: 5px;
}

.comentarios .txt-comentarios{
    color: #424242;
    font-size: 20px;
    font-family: 'open_sanslight';
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #EBE9E9;
}

.relacionadas h3{
    color: #424242;
    font-size: 20px;
    font-family: 'open_sanslight';
    border-bottom: 1px solid #EBE9E9;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.relacionadas .text a{
    color: #333333;
    font-size: 13px;
    font-family: 'open_sanslight';
    text-align: justify;
}

.relacionadas .item{
    float: left;
    width: 158px;
    margin-right: 5px;
    border:none;
}
.relacionadas .item:hover{
    opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.relacionadas .item .image img{
    width:155px;
    margin-bottom: 10px;
}
.relacionadas .item .title a{
    width: 155px;
    font-size: 15px;
    color: #3F465A;
    line-height: 14px;
    font-family: 'open_sanssemibold';
}

/*  fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-light-webfont.woff') format('woff'),
        url('../fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bold-webfont.woff') format('woff'),
        url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
        url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
        url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
        url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
        url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
        url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
        url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-italic-webfont.woff') format('woff'),
        url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
        url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
        url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
